@charset "utf-8";

/*******************************************

-------------------------------------------
wrap
********************************************/

.wrap, .wrapW {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
.wrap1200 {max-width: 1200px; width: 100%; margin-left: auto; margin-right: auto;}

@media only screen and (max-width: 767px) {
	.wrapW {
		padding-left: 0;
		padding-right: 0;
	}
}

/*******************************************

-------------------------------------------
共通パーツ
********************************************/

/* 見出し
========================================== */

/* ---------------------------
セクション見出し
----------------------------- */

.titSec {
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	color: #004193;
	margin-top: 70px;
}
.titSec span {
	display: block;
	text-align: center;
	margin-top: 20px;
}
@media only screen and (max-width: 767px) {
	.titSec {
		margin-top: 50px;
	}
	.titSec span {
		margin-top: 15px;
	}
	body.home main #office .titSec span img    {width: 160px;}
	body.home main #interview .titSec span img {width: 273px;}
	body.home main #faq .titSec span img       {width: 96px;}
}

/* 下層ページタイトル用 */
body[class^="subPage-"] {
	background: url("../img/bg_sub.png") center top / auto no-repeat;
}
body[class^="subPage-"] main h1.titSec:first-child {
	margin-top: 270px;
}
@media only screen and (max-width: 767px) {
	body[class^="subPage-"] {
		background-size: 130vw auto;
		background-position: center 60px;
	}
	body[class^="subPage-"] main h1.titSec:first-child {
		font-size: 22px;
		margin-top: 50px;
	}
	body[class^="subPage-"] main h1.titSec:first-child span {
		margin-top: 10px;
	}
	body.subPage-guide main h1.titSec:first-child img {width: 286px;}
}

/* ---------------------------
サブ見出し（ブラウザ幅100％横線デザイン）
----------------------------- */

.titSub {
	text-align: center;
	position: relative;
	line-height: 1.6;
	margin-top: 100px;
}
.titSub::before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background-color: #231815;
	position: absolute;
	top: 48%;
	left: 0;
	right: 0;
}
.titSub em {
	display: inline-block;
	color: #044a80;
	font-size: 26px;
	font-weight: 700;
	position: relative;
	z-index: 1;
	background-color: #fff;
	padding: 0 25px;
	text-align: center;
}
.titSub span {
	display: block;
	text-align: center;
	color: #898989;
	font-size: 16px;
	margin-top: 5px;
}
@media only screen and (max-width: 767px) {
	.titSub {
		margin-top: 50px;
	}
	.titSub em {
		font-size: 22px;
		padding: 0 15px;
	}
	.titSub span {
		font-size: 14px;
		margin-top: 3px;
	}
}

/*******************************************

-------------------------------------------
header
********************************************/

header {
	width: 100%;
	padding-left: 80px;
	padding-right: 80px;
	position: fixed;
	top: 20px;
	left: 0;
	right: 0;
	opacity: 1;
	z-index: 11;
}
header .h_wrap {
	height: 80px;
	background-color: rgba(255,255,255,0.85);
	box-shadow: 0 0 5px rgba(10,38,48,0.1);
	border-radius: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
	position: relative;
	transition: all 0.3s ease-in;
}
header .h_logo {
	display: flex;
	column-gap: 30px;
	align-items: center;
	line-height: 1.28;
	color: #004193;
}
header .h_logo p {
	font-size: 14px;
	font-weight: 400;
}
@media only screen and (max-width: 1100px) {
	header {
		padding-left: 60px;
		padding-right: 60px;
	}
}
@media only screen and (max-width: 767px) {
	header {
		top: 0;
		padding-left: 20px;
		padding-right: 20px;
		background-color: #fff;
	}
	header .h_wrap {
		height: 90px;
		box-shadow: none;
		border-radius: 0;
		padding: 0;
	}
	header .h_logo {
		column-gap: 15px;
	}
	header .h_logo img {
		width: 160px;
	}
}

/* グロナビ
========================================== */

header nav {
	position: relative;
}
header nav .gNav ul {
	display: flex;
	column-gap: 35px;
	align-items: center;
	padding-right: 20px;
}
header nav .gNav ul li {
}
header nav .gNav ul li a {
	display: inline-block;
	padding: 5px;
	font-size: 14px;
	font-weight: 500;
	color: #004193;
}
@media (hover: hover) and (pointer: fine) {
	header nav .gNav ul li a:hover {
		opacity: 1;
		color: #29abe2;
	}	
}
@media only screen and (min-width: 1200px) {
	header hambMenu {
		display: none;
	}
	header nav {
		display: block!important;
	}
}
@media only screen and (max-width: 1199px) {
	header nav {
		display: none;
		position: absolute;
		top: -20px;
		left: -80px;
		width: 100vw;
		height: 100vh;
		height: 100dvh;
		padding: 150px 80px 50px 80px;
		-webkit-backdrop-filter: blur(20px);
		backdrop-filter: blur(20px);
		background-color: rgba(215,232,247,0.6);
		z-index: -1;
	}
	header nav .gNav ul {
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
		background-color: rgba(255,255,255,0.5);
		box-shadow: 0 0 5px rgba(10,38,48,0.1);
		border-radius: 20px;
		padding: 50px 60px;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 0;
	}
	header nav .gNav ul li {
		width: calc((100% - 30px) / 2);
		border-bottom: 1px solid #fff;
	}
	header nav .gNav ul li a {
		display: block;
		font-size: 16px;
		padding: 25px 15px;
		position: relative;
	}
	header nav .gNav ul li a::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
		background: url("../img/ic_arrow_right_pc.svg") center / cover no-repeat;
		width: 20px;
		height: 20px;
	}
	
/* ハンバーガーボタン */
	header .hambMenu {
		width: 46px;
		height: 46px;
		background-color: #004193;
		border-radius: 50%;
		position: absolute;
		top: 17px;
		right: 20px;
	}
	header .hambMenu a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		position: relative;
		opacity: 1!important;
	}
	header .hambMenu a span,
	header .hambMenu a span::before,
	header .hambMenu a span::after {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 50vh;
		background-color: #fff;
		transition: all .25s linear;
	}
	header .hambMenu a span::before,
	header .hambMenu a span::after {
		content: "";
		position: absolute;
		right: 12px;
		transform-origin: 19%;
	}
	header .hambMenu a span::before {
		top: 15px;
	}
	header .hambMenu a span::after {
		bottom: 15px;
	}
	header .hambMenu a span.close {
		background-color: transparent;
	}
	header .hambMenu a span.close::before {
		top: 17px;
		right: 10px;
		width: 22px;
		transform: rotate(45deg);
	}
	header .hambMenu a span.close::after {
		bottom: 17px;
		right: 10px;
		width: 22px;
		transform: rotate(-45deg);
	}
	
/* メニューOPEN時の処理 */
	body.menu-open {
		overflow: hidden;
	}
	header nav .in-scroll {
		height: 100%;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		position: relative;
	}
}
@media (hover: hover) and (pointer: fine) and (max-width: 1199px) {
	header nav .gNav ul li a:hover {
		background-color: rgba(255,255,255,0.5);
		color: #004193;
	}	
}
@media only screen and (max-width: 1100px) {
	header nav {
		left: -60px;
		padding: 150px 60px 50px 60px;
	}
}
@media only screen and (max-width: 767px) {
	header nav {
		top: 90px;
		left: -20px;
		height: calc(100vh - 90px);
		height: calc(100dvh - 90px);
		padding: 20px;
	}
	header nav .gNav ul {
		padding: 20px;
	}
	header nav .gNav ul li {
		width: 100%;
	}
	header nav .gNav ul li:last-of-type {
		border-bottom: none;
	}
	header nav .gNav ul li a {
		padding: 15px;
	}
	header nav .gNav ul li a:hover {
		background-color: transparent;
	}
	header .hambMenu {
		top: 22px;
		right: 0;
	}
}

/*******************************************

-------------------------------------------
main
********************************************/

main {
	position: relative;
}

/*******************************************

-------------------------------------------
PAGE TOP
********************************************/

#pagetop {
	position: sticky;
	bottom: 0;
	right: 0;
	width: 68px;
	margin: 70px 20px 0 auto;
	display: none;
	opacity: 0;
	text-align: right;
	padding-bottom: 20px;
	z-index: 1;
}
#pagetop.show {
	display: block;
	opacity: 1;
	animation: fadeSticky 0.5s linear;
}
@keyframes fadeSticky {
	0%   {opacity: 0;}
	100% {opacity: 1;}
}
@media only screen and (max-width: 800px) {
	#pagetop {
		margin-top: 40px;
	}
}

/*******************************************

-------------------------------------------
footer
********************************************/

footer {
	background-color: #004193;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}
footer .f_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer ul {
	display: flex;
	column-gap: 12px;
}
footer ul li {
}
footer ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 50vh;
	width: 190px;
	height: 40px;
}
footer ul li a::after {
	content: "";
	display: inline-block;
	background: url("../img/ic_link_white.svg") center / cover no-repeat;
	width: 12px;
	height: 12px;
	margin-left: 5px;
	transition: all 0.1s linear;
}
footer p.copy {
	font-size: 12px;
	font-weight: 400;
}
@media (hover: hover) and (pointer: fine) {
	footer ul li a:hover {
		background-color: #fff;
		color: #004193;
		opacity: 1;
	}
	footer ul li a:hover::after {
		background-image: url("../img/ic_link_blue.svg");
	}
}
@media only screen and (max-width: 800px) {
	footer {
		padding-top: 40px;
	}
	footer .f_wrap {
		display: block;
	}
	footer ul {
		flex-wrap: wrap;
		justify-content: center;
		gap: 15px;
	}
	footer p.copy {
		text-align: center;
		margin-top: 40px;
	}
}